/* ThermalWeld NZ Cascading Style Sheet */
/* Screen Style Sheet */

/* START general styles */
A:link
{
	border: none;
	color: #ffd338;
}

A:hover
{
	color: #ffffff;
	background: #000000;
	text-decoration: underline & overline;
}

A:visited
{
	color: #ed5e2d;
}

A:visited:hover
{
	color: #ffffff;
	background: #000000;
	text-decoration: underline & overline;
}

BODY
{
	font-family: Arial, Helvetica;
	padding: 5px;
	border: 0px;
	margin : 0px;
	background : #000000;
	background-attachment: fixed;
}

DIV.main
{
	margin-top: 5px;
}

IMG.fltLeft
{
	float: left;
}

IMG.fltRght
{
	float: right;
}

HR
{
	margin-left: 100px;
	margin-right: 20px;
}

H1
{
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
	color: #000000;
	font-style: italic;
	font-size: medium;
}

H2
{
	text-align: center;
	font-style: italic;
	color: #ffd338;
	font-size: small;
}

H3
{
	text-align: center;
	color: #008000;
	font-size: x-small;
}

P
{
	font-size: x-small;
	margin-left: 10px;
	margin-right: 10px;
}

P.title
{
	font-size: x-small;
	text-align: left;
	color: #008000;
}

P.subtitle
{
	font-size: xx-small;
	text-align: center;
	color: #ffffff;
}

SPAN.twnz
{
	color: #ff0000;
	font-weight: bold;
}
/* END general styles */

/* START Header Table Styles */
TABLE.head
{
	margin-left: 15%;
	margin-right: 15%;
	width: 100%;
	padding-left: 5px; 
	border-collapse: collapse;
	border: 0px;
}

TABLE.head TD
{
	border-width: 0px;            
	text-align: center; 
	vertical-align: top;
	font-size: small;
	padding-left: 5px;
}
/* END Header Table Styles */

/* START Body Table Styles */
TABLE.body
{
	margin-left: 5%;
	margin-right: 5%;
	width: 89%;
	padding-left: 5px; 
	border-collapse: collapse;
	position: static;
	border: none;
}

TABLE.body TH
{
	background: #ed5e2d;
	color: #000000;
	text-align: left;
	font-size: small;
	padding-left: 5px;
	border: none;
}

TABLE.body TD
{
	background : transparent;
	color: #ffffff;
	border-width: 0px;            
	text-align: left; 
	vertical-align: center;
	font-size: small;
	padding-left: 5px;
	border: none;
}
/* END Body Table Styles */

/* START Data Table Styles */
TABLE.data
{
	margin-left: 1%;
	margin-right: 1%;
	width: 97%;
	padding-left: 5px; 
	border-collapse: collapse;
	position: static;
	border: solid 1px black;
}

TABLE.data TH
{
	background: blue;
	color: #afaffe;
	text-align: left;
	font-size: x-small;
	padding-left: 5px;
	border: solid 1px black;
}

TABLE.data TD
{
	background : transparent;
	color: #000000;
	border: inset black 0px;
	text-align: left; 
	vertical-align: center;
	font-size: x-small;
	padding-left: 5px;
	border: solid 1px black;
}
/* END Data Table Styles */


/* START Title Table Styles */
TABLE.title     
{
	width: 100%;
	padding-left: 5px; 
	border: solid 0px black;
	border-collapse: collapse;
	background : transparent;
}

TABLE.title TD
{
	text-align: left; 
	padding: 0px;
	border: solid 0px black;
	vertical-align: top;
	font-size: x-small;
	background : transparent;
}

TABLE.title TD.bar
{
	text-align: left; 
	vertical-align: top;
	background : transparent;
	height : 10px;
}
/* END Title Table Styles */

/* START Border Table Styles */
TABLE.border     
{
	width: 100%;
	padding-left: 5px; 
	border: solid 0px black;
	border-collapse: collapse;
	background : #0375bb;
}

/* END Border Table Styles */